## shine-on-wallpapers 2024.1-5

=== Makefile ===
#!/usr/bin/make -f

include VERSION
THEME=$(CODENNAME_SAFE)

all:
	./make-png-from-svg.sh
	mkdir -p build/${CODENAME_SAFE}
	mkdir -p build/${CODENAME_SAFE}-xmas
	cp metadata.json build/${CODENAME_SAFE}
	cp metadata-xmas.json build/${CODENAME_SAFE}-xmas/metadata.json
	mkdir -p build/${CODENAME_SAFE}/contents/images
	mkdir -p build/${CODENAME_SAFE}/contents/images_dark
	mkdir -p build/${CODENAME_SAFE}-xmas/contents/images
	mkdir -p build/${CODENAME_SAFE}-xmas/contents/images_dark
	cp png/*.png build/${CODENAME_SAFE}/contents/images/
	cp png-dark/*.png build/${CODENAME_SAFE}/contents/images_dark/
	cp png-xmas/*.png build/${CODENAME_SAFE}-xmas/contents/images/
	cp png-dark-xmas/*.png build/${CODENAME_SAFE}-xmas/contents/images_dark/
	rm -f png/*.png
	rm -f png-dark/*.png
	rm -f png-xmas/*.png
	rm -f png-dark-xmas/*.png

clean:
	$(RM) -r build/
	$(RM) -r png/
	$(RM) -r png-dark/
	$(RM) -r png-xmas/
	$(RM) -r png-dark-xmas/

=== debian/changelog ===
shine-on-wallpapers (2024.1-5) unstable; urgency=medium

  * fix debian/links

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 19 Dec 2024 15:04:11 +0100

shine-on-wallpapers (2024.1-4) unstable; urgency=medium

  * add x-mas version

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 19 Dec 2024 12:18:32 +0100

shine-on-wallpapers (2024.1-3) unstable; urgency=medium

    [towo]
  * fix make-png-from-svg.sh

    [hendrikl]
  * moved branding up, so that the taskbar didn't cover it

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 17 Dec 2024 12:22:11 +0100

shine-on-wallpapers (2024.1-2) unstable; urgency=medium

    [hendrikl]
  * fix 4:4 image

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 16 Dec 2024 14:17:04 +0100

shine-on-wallpapers (2024.1-1) unstable; urgency=medium

  * prepare 2024.1 rlease

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 15 Dec 2024 15:01:24 +0100

giants-wallpapers (2023.1-3) unstable; urgency=medium

  * fix debian/copyright

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 14 Aug 2023 11:34:04 +0200

giants-wallpapers (2023.1-2) unstable; urgency=medium

  * fix debian/copyright

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 13 Aug 2023 20:45:47 +0200

giants-wallpapers (2023.1-1) unstable; urgency=medium

  * include final images

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 13 Aug 2023 14:49:30 +0200

giants-wallpapers (2023.0-1) unstable; urgency=medium

  * prepare "30 years of Debian" release

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 10 Aug 2023 14:00:17 +0200

mow-wallpapers (2022.1.0-7) unstable; urgency=medium

  * include deepspace for a last time

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 14 Dec 2022 18:10:23 +0100

mow-wallpapers (2022.1.0-6) unstable; urgency=medium

  * activate background target in Makefile

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 14 Dec 2022 17:43:02 +0100

mow-wallpapers (2022.1.0-5) unstable; urgency=medium

  * package latest changes

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 14 Dec 2022 14:31:41 +0100

mow-wallpapers (2022.1.0-4) unstable; urgency=medium

  * packaging latest changes

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 14 Dec 2022 11:46:59 +0100

mow-wallpapers (2022.1.0-3) unstable; urgency=medium

  * new graphic

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 13 Dec 2022 08:57:10 +0100

mow-wallpapers (2022.1.0-2) unstable; urgency=medium

  * change wallpaper

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 10 Dec 2022 22:04:40 +0100

mow-wallpapers (2022.1.0-1) unstable; urgency=medium

  * prepare Masters of War release

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 10 Dec 2022 20:22:47 +0100

wintersky-wallpapers (2021.3.0-1) unstable; urgency=medium

  * wintersky release

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 22 Dec 2021 15:31:23 +0100

wintersky-wallpapers (2021.2.99-8) unstable; urgency=medium

  * test

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 28 Nov 2021 21:29:34 +0100

wintersky-wallpapers (2021.2.99-7) unstable; urgency=medium

  * fix typo in Makefile

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 28 Nov 2021 20:39:03 +0100

wintersky-wallpapers (2021.2.99-6) unstable; urgency=medium

  * packages fixes

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 28 Nov 2021 19:51:01 +0100

wintersky-wallpapers (2021.2.99-5) unstable; urgency=medium

  * generate a background.jpg for xorg

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 28 Nov 2021 19:08:54 +0100

wintersky-wallpapers (2021.2.99-4) unstable; urgency=medium

  * package changes by hendrikl

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 27 Nov 2021 23:11:31 +0100

wintersky-wallpapers (2021.2.99-3) unstable; urgency=medium

  * fix Makefile

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 27 Nov 2021 17:24:09 +0100

wintersky-wallpapers (2021.2.99-2) unstable; urgency=medium

  * prepare wintersky release

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 27 Nov 2021 16:56:24 +0100

farewell-wallpapers (2021.2.0-1) unstable; urgency=medium

  * set final version

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 22 Jul 2021 14:58:49 +0200

farewell-wallpapers (2021.1.99-2) unstable; urgency=medium

  * prepare farewell packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 08 Jun 2021 07:06:45 +0200

cblues-wallpapers (2021.1.0-3) unstable; urgency=medium

  * fix debian/links

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 31 Jan 2021 13:25:25 +0100

cblues-wallpapers (2021.1.0-2) unstable; urgency=medium

  * fix debian/install

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 22:23:02 +0100

cblues-wallpapers (2021.1.0-1) unstable; urgency=medium

  * fix safe codename

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 22:14:50 +0100

c-blues-wallpapers (2021.1.0) unstable; urgency=medium

  [ Hendrik Lehmbruch ]
  * preparing c-blues release

  [ Torsten Wohlfarth ]
  * build and upload for release

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 16:45:45 +0100

patience-wallpapers (2018.3.0-1) unstable; urgency=medium

  * release 18.3
  * 1024x768.svg fixed

 -- Alf Gaida <agaida@siduction.org>  Sat, 12 May 2018 20:43:39 +0200

patience-wallpapers (2018.2.0-3) unstable; urgency=medium

  * another typo fixed

 -- Alf Gaida <agaida@siduction.org>  Sat, 03 Mar 2018 17:09:07 +0100

patience-wallpapers (2018.2.0-2) unstable; urgency=medium

  * some typos fixed

 -- Alf Gaida <agaida@siduction.org>  Sat, 03 Mar 2018 16:46:30 +0100

patience-wallpapers (2018.2.0-1) unstable; urgency=medium

  * release 18.2

 -- Alf Gaida <agaida@siduction.org>  Sat, 03 Mar 2018 00:43:18 +0100

patience-wallpapers (2018.1.0-1) unstable; urgency=medium

  * release 18.1

 -- Alf Gaida <agaida@siduction.org>  Wed, 27 Dec 2017 00:21:46 +0100

patience-wallpapers (2017.1.0-1) unstable; urgency=medium

  * release branding

 -- Alf Gaida <agaida@siduction.org>  Sun, 05 Mar 2017 18:15:32 +0100



=== debian/control ===
Source: shine-on-wallpapers
Section: graphics
Priority: optional
Maintainer: Hendrik Lehmbruch <hendrikl@siduction.org>
Build-Depends: debhelper (>= 11),
               inkscape,
               imagemagick,
               librsvg2-bin,
               fonts-noto,
               fonts-noto-hinted
Standards-Version: 4.1.4
Vcs-Browser: https://github.com/siduction/wallpapers
Vcs-Git: https://github.com/siduction/wallpapers.git

Package: shine-on-wallpapers
Architecture: all
Depends: ${misc:Depends}
Replaces: siduction-art-wallpaper-shine-on
Description: Wallpapers for shine-on
 Release specific wallpapers, compatible with the Cinnamon, Fluxbox, GNOME,
 KDE, NOX, LXDE, LXQt, Mate, Xfce.
 .
 This package does not override existing theme configurations and needs to be
 selected manually.
